Blogs

Imagen de albertodv
0 puntos
+1
0
-1

Desde hace una semana tengo una tarjeta wireless Conceptronic 54ri, para instalarla en Ubuntu la verdad que me ha sido sencillo:

Bueno en www.ralinktech.com esta la última versión de los drivers y desde hace unos meses, publicaron los drivers con ¡licencia GPL!. Bajate la última versión de la página del proyecto sourceforge.net, http://rt2x00.serialmonkey.com/, yo he instalado la versión estable 1.1.0-b2.

Imagen de bull3tpr00f
0 puntos
+1
0
-1

Gracias a un usuario desinteresado (gracias Smoon) existe un repositorio desde el cual se puede instalar E17 en Ubuntu. Dicho repositorio contiene los binarios compilados especificamente para Ubuntu. Para instalar Enlightenment E17 seguir estos pasos.

  • Añadir este repositorio al archivo sources.list
  • deb http://ubuntu.nooms.de/ hoary/

Imagen de nak
nak
0 puntos
+1
0
-1

Desde que se puso la posibilidad de una seccion de COMOs de los usuarios (lo q me parece una idea excelente) veo que se le esta dando un mal uso, ya que hay mucha gente q se dedica a postear alli problemas que tienen. este tipo de post deberian ponerse en el foro ya que para algo esta la seccion de Ayuda. De esta forma tendremos una seccion de COMOs bastante mas util, organizada y sin tanta basura que se esta metiendo. Como entiendo que estar comprobando, por parte de los administadores de la pagina, que los COMOs que se pongan, lo sean realmente, es un coñazo, pido que sean los propios usuarios los que eviten poner COMOs que no lo sean.

Imagen de Funked
0 puntos
+1
0
-1

Holas varias.
Me gustaria saber como hacer para que al arrancar ubuntu no me carge un modulo que hace rular la tarjeta ethernet (la cual no la puedo desactivar desde bios ni desinstalar pues esta integrada en la placa)pues me da problemas con la otra tarjeta wifi.
Tambien me gustaria saber cual es el comando equivalente a pulsar el boton "desactivar" (interfaz de red) de la aplicacion network-admin de las gnome-system-tools.
Muchisimas asias.

Imagen de infinito
0 puntos
+1
0
-1

A continuación os muestro como instalar Splashy para funcionar en Hoary, con un tema muy parecido al que trae por defecto GDM.

(1) Descargar el último paquete disponible de splashy desde:
http://alioth.debian.org/projects/splashy/

(2) Instalar el paquete .deb:
$ sudo dpkg -i splashy_0.1.3.svn.2_i386.deb

(3) Editar /boot/grub/menu.lst para añadir la opción vga=792 a tu opción por defecto de arranque.
Por ejemplo:
title Ubuntu, kernel 2.6.10-5-k7 Default
root (hd0,0)
kernel /vmlinuz root=/dev/hde6 ro quiet splash vga=792
initrd /initrd.img
savedefault
boot

Con esto conseguirás arancar a 1024x768 y millones de colores.

Imagen de joseantonio
0 puntos
+1
0
-1

Hace algún tiempo, en el 2001 o así, desarrollé una serie de guiones (scripts) en PHP para gestionar un sistema que pasará cuestionarios (tests) a alumnos de Secundaria. Además el sistema debía de corregirlos por mí.

Así que me decidí en Aprender PHP, profundizar en Apache, Linux y cosas por el estilo.

El proyecto lo presenté a un concurso de la Junta de Andalucia - Educación. No hubo suerte.

Desde entonces lo he tenido en el cajón, guardadito. Como así nadie puede beneficiarse de este trabajo, he decidido ponerlo a disposición de todo el mundo bajo licencia GPL.

Podeis acceder a él a través de

Imagen de rhodius
0 puntos
+1
0
-1

Hace unos dias me decidi a escribir un pequeño articulo en [Lodemenos.tk] ,sobre mi experiencia con la instalación de Ubuntu en mi HP, si eres novato como yo y quieres saber que tal es la compatibilidad de hardware de ubuntu y HP puedes leer mi articulo en :

- Instalación de Ubuntu

La verdad es que no he tenido ningún problema en la instalación, y mucho menos con la compatibilidad hardware, se que la lectora de tarjetas SD parece no estar muy soportada, digo parece pq yo no tengo ninguna tarjeta SD por ahora y no lo he probado. De todas formas el resto de componentes hardware funcionan.

Imagen de andion
0 puntos
+1
0
-1

Soy estudiante de informática y a lo largo de todos los años que llevo aprendiendo cosas nuevas siempre me han llamado la atención los que yo denomino "evangelizadores".

Los evangelizadores son aquellos que te enseñan algo nuevo, lo empiezas a usar, te gusta y absorbes la doctrina para a tu vez adoctrinar a más gente, abrirle los ojos, enseñarles esa "cosa" que te ha facilitado la vida...

Imagen de albertodv
0 puntos
+1
0
-1

El paquete ubuntu de la versión Hoary del navegador Firefox tiene un problema, aunque la versión interna es la 1.0.4, la página para instalarle extensiones no lo da como válido (te pide que actualices tu versión). Uno de los comentarios de bugzilla indica una posible solución hasta que se arregle:

- Escribe about:config como si fuera una dirección web mas.
- Localiza general.useragent.vendorSub haz click y cambia el 1.0 por 1.0.4
¡Fin!

Ahora puedes instalar añadidos como Adblock desde el apartado de Extensiones de Firefox sin ningún problema. Por cierto para configurarlo es tan sencillo como irte a /pierceive/adblock/ y bajarte el último archivo de texto actualizado y desde la configuración de Adblock importarlo.

Páginas

Suscribirse a RSS: blogs